<?php
/**
 * $Horde: nag/search.php,v 1.12 2003/06/11 14:24:19 chuck Exp $
 *
 * Copyright 2001-2003 Jon Parise <jon@horde.org>
 *
 * See the enclosed file COPYING for license information (GPL).  If you
 * did not receive this file, see http://www.fsf.org/copyleft/gpl.html.
 */

define('NAG_BASE', dirname(__FILE__));
require_once NAG_BASE . '/lib/base.php';

$title = _("Search");
$js_onLoad = 'document.search.search_pattern.focus()';
require NAG_TEMPLATES . '/common-header.inc';
Nag::menu();
require NAG_TEMPLATES . '/search/search.inc';
require NAG_TEMPLATES . '/common-footer.inc';
